Bug 183730 - gimp help system:web browser should call htmlview
gimp help system:web browser should call htmlview
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-03-03 01:29 EST by Ben Levenson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-06 08:50:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
gimp-2.2.10-htmlview.patch (880 bytes, patch)
2006-03-03 01:29 EST, Ben Levenson
no flags Details | Diff

  None (edit)
Description Ben Levenson 2006-03-03 01:29:01 EST
Created attachment 125582 [details]
Comment 1 Ben Levenson 2006-03-03 01:29:01 EST
Description of problem:
gimp help system:web browser should call htmlview.
it is configured by default to use mozilla.

1- Launch preferences
2- Click on "Help System"
3- Note the default web browser

Version-Release number of selected component (if applicable):

Fixed with the attached patch: gimp-2.2.10-htmlview.patch
Comment 2 Nils Philippsen 2006-03-03 06:25:08 EST
I applied your patch in gimp-2.2.10-3.

Note You need to log in before you can comment on or make changes to this bug.